# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  document_analysis: one
  label: MyString
  score: MyString

two:
  document_analysis: two
  label: MyString
  score: MyString
